        /* ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????ÃŽÂ¼???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â§???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????? */

        .pagination {
            text-align: center;
            font-size: 0;
            padding-top: 50px;
        }

        .pagination a {
            display: inline-block;
            border: 1px solid #dcdcdc;
            padding: 0 12px;
            height: 35px;
            font-size: 14px;
            line-height: 35px;
            text-align: center;
            color: #666;
            margin: 0 7px;
        }

        .pagination a.active {
            background: #c00000;
            color: #fff;
            border: 1px solid #c00000;
        }

        .pagination a:hover {
            background: #c00000;
            color: #fff;
            border: 1px solid #c00000;
        }

        .pagination span {
            display: inline-block;
            font-size: 14px;
        }

        .ny-main {
            /* overflow: hidden; */
            position: relative;
            padding-bottom: 30px;
            padding-top: 30px;
        }

        .ny-l {
            float: left;
            width: 300px;
            position: absolute;
            left: 0;
            top: -80px;
            z-index: 9;
        }

        .ny-l p {
            position: relative;
            font-size: 30px;
            color: #fff;
            text-align: center;
            background-color: #c60001;
            height: 80px;
            line-height: 80px;
        }

        .ny-l p span {
            position: absolute;
            top: 50%;
            right: 10px;
            width: 25px;
            height: 25px;
            background: url(../images/sub_left_down2.png) no-repeat center center;
            background-size: 14px 14px;
            display: none;
            transform: translateY(-50%);
        }

        .ny-l p span.on {
            background: url(../images/sub_left_up2.png) no-repeat center center;
            background-size: 14px 14px;
        }

        .ny-l>ul {
            background-color: #ffffff;
            border: 1px solid #e2e2e2;
            -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
            -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
            box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
        }

        .ny-l>ul>li {
            position: relative;
            text-align: center;
            line-height: 60px;
        }

        .ny-l>ul>li>span {
            position: absolute;
            right: 10px;
            top: 17px;
            width: 30px;
            height: 30px;
            background: url(../images/sub_left_down.png) no-repeat center center;
            display: none;
        }

        .ny-l>ul>li.on>span {
            background: url(../images/sub_left_down-hover.png) no-repeat center center;
            display: none;
        }

        .ny-l>ul>li>a {
            display: block;
        }

        .ny-l>ul>li:hover>a {
            color: #fff;
            background-color: #c60001;
        }



        .ny-l>ul>li.on>a {
            background-color: #c60001;
            color: #fff;
        }

        .ny-l>ul>li>a {
            font-size: 18px;
            color: #333;
        }

        .ny-l>ul>li>ul {
            display: none;
        }

        .ny-l>ul>li>ul>li {
            line-height: 40px;
        }

        .ny-l>ul>li>ul>li>a {
            font-size: 14px;
            color: #333;
        }

        .ny-l>ul>li>ul>li:hover>a {
            color: #c00000;
        }

        .ny-r {
            overflow: hidden;
            width: calc(100% - 350px);
            float: right;
        }

        .position {
            padding-bottom: 30px;
            line-height: 16px;
            text-align: right;
        }

        .position span {
            font-size: 16px;
            color: #333333;
        }

        .position a {
            font-size: 16px;
            color: #333333;
        }

        .position a:hover {
            color: #c00000;
        }

        /* ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â§???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½|???????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¤???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????1???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????ÃŽÂ¼ */
        .list{min-height: 350px;}
        .ny-r p {
            line-height: 37px;
            font-size: 16px;
            color: #333;
            margin-bottom: 5px;
        }

        /* ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã¯Â¿Â¥???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½??????1???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¨???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¨???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????ÃŽÂ¼ */

        .list ul li {
            background: url(../images/nylistimg.png) no-repeat calc(100% - 40px) top;
            padding: 5px 27px;
            box-sizing: border-box;
            margin: 25px 5px;
        }

        .list ul li .date {
            font-family: 'Georgia';
            display: inline-block;
            width: 100px;
            vertical-align: middle;
        }

        .list ul li .day {
            font-size: 28px;
            color: #c60001;
            font-weight: bold;
            display: block;
            padding-left: 10px;
        }

        .list ul li .year {
            font-size: 16px;
            color: #c60001;
            display: block;
        }

        .list ul li p {
            font-size: 18px;
            color: #333333;
            line-height: 85px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            display: inline-block;
            margin-bottom: 0px;
            vertical-align: middle;
            width: calc(100% - 110px);
        }


        .list ul li:hover {
            background: #ffffff url(../images/nylistimg.png) no-repeat calc(100% - 40px) top;
            -webkit-box-shadow: 0px 0px 5px 1px rgba(161, 161, 161, .2);
            -moz-box-shadow: 0px 0px 5px 1px rgba(161, 161, 161, .2);
            box-shadow: 0px 0px 5px 1px rgba(161, 161, 161, .2);
        }

        /* ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã¯Â¿Â¥???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????o???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????|???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½|?Ã¯Â¿Â a???Ã¢â‚¬Å“???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã¯Â¿Â¥???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½??????1???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¨???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¨???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????ÃŽÂ¼ */

        .main-down>ul>li {
            padding: 30px 0;
            border-bottom: 1px dashed #e3e3e3;
            transition: all .3s;
        }

        .main-down>ul>li:first-child {
            padding-top: 0;
        }

        .main-down ul li a {
            overflow: hidden;
            display: block;
        }

        .tw-pic {
            position: relative;
            float: left;
            overflow: hidden;
            width: 230px;
            height: 160px;
        }

        .tw-pic img {
            display: block;
            width: 100%;
            transition: all .3s;
        }

        .main-down ul li:hover .tw-pic img {
            transform: scale(1.2);
        }

        .zs-text {
            overflow: hidden;
            padding-left: 25px;
            margin-left: 32px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: normal;
        }

        .zs-text h3 {
            font-size: 18px;
            font-weight: normal;
            color: #333;
            margin-top: 10px;
            margin-bottom: 20px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .zs-text:hover h3 {
            color: #c00000;
        }

        .zs-text p {
            font-size: 14px;
            line-height: 30px;
            height: 60px;
            margin-bottom: 5px;
            color: #999;
            white-space: pre-wrap;
            text-overflow: -o-ellipsis-lastline;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .zs-text span {
            font-size: 14px;
            color: #999999;
            line-height: 10px;
            padding-left: 20px;
            background: url(../images/time-other.png) no-repeat left center;
        }

        .slick-page {
            padding-top: 43px;
            padding-bottom: 66px;
            text-align: center;
        }

        /* ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¨???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‹â€°???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????|???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????|???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½??????????Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a???????????Ã¯Â¿Â ?Ã¯Â¿Â a???????Ã¯Â¿Â ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????|???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????ÃŽÂ¼ */

        .art-main .art-tit {
            margin-bottom: 30px;
        }

        .art-main .art-tit h3 {
            text-align: center;
            font-weight: 600;
            color: #333;
            font-size: 24px;
            margin-bottom: 35px;
        }

        .art-main .art-body p {
            color: #333;
            font-size: 16px;
            line-height: 32px;
            /* margin-bottom: 30px; */
            /* text-indent: 2em; */
        }

        .art-main .art-body img {
            max-width: 80% !important;
            margin: 0 auto;
        }

        .art-main .cont-tit p {
            line-height: 40px;
            background-color: #f5f5f5;
            font-size: 0;
            text-align: center;
            width: 80%;
            margin: 0 auto;
        }

        .art-main .art-body p {
            margin-right: 5px;
        }

        .art-main .art-body p.detial {
            text-align: center;
        }

        .art-main .cont-tit p .liulan {
            margin-left: 50px;
        }

        .art-main .cont-tit p span {
            display: inline-block;
            vertical-align: middle;
            font-size: 14px;
            color: #999;
            margin: 0 10px;
        }
        .art-info{
            border-top: 1px solid #f4e4e4;
        }
        .art-info p{
            font-size: 16px;
            color: #333;
            font-weight: bold;
            margin-bottom: 0px;
            line-height: 48px;
        }
        .art-info p a{
            color: #333;
            font-weight: normal;
        }
        /* ???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã¯Â¿Â¥???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½??????1???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â a??????????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¨???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????ÃŽÂ¼???Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½????Ã¯Â¿Â ???Ã¢â‚¬â„¢???Ã¯Â¿Â ???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢?Ã¯Â¿Â a???|??aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½??????1???Ã¢â‚¬â„¢?Ã¯Â¿Â a???|???Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦aÃ¯Â¿Â½????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½??????|???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½???aÃ¯Â¿Â½??Ã¯Â¿Â a??a?Ã¯Â¿Â ???Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????Ã‚Â¤???Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????????Ã¢â‚¬â„¢??aÃ¯Â¿Â½????Ã¯Â¿Â ?Ã¯Â¿Â aÃ¯Â¿Â½????Ã¢â‚¬Â¦?????Ã¢â‚¬â„¢?Ã¯Â¿Â a??????aÃ¯Â¿Â½????? */

        .teachers {
            margin-top: 25px;
        }

        .ny-topic {
            text-align: center;
        }

        .ny-topic h2 {
            font-size: 24px;
            color: #c00000;
            padding-bottom: 15px;
            border-bottom: 3px solid #c00000;
            font-weight: normal;
            margin-bottom: 20px;
            text-align: left;
        }

        .ny-topic span {
            display: inline-block;
            width: 160px;
            height: 45px;
            text-align: center;
            line-height: 45px;
            background-color: #eeeeee;
            margin: 0 15px;
            font-size: 18px;
            color: #333;
            cursor: pointer;
        }

        .ny-topic span.on {
            background-color: #c00000;
            color: #fff;
        }

        .teacher-name {
            padding-left: 20px;
            padding-right: 20px;
        }

        .teacher-name>ul>li {
            margin-top: 40px;
        }

        .teacher-name>ul>li h3 {
            font-size: 18px;
            color: #c00000;
            padding-bottom: 14px;
            border-bottom: 2px solid #c00000;
        }

        .teacher-name>ul>li .name-text {
            background-color: #f8f2f4;
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .teacher-name>ul>li .name-text a {
            display: inline-block;
            width: 10.5%;
            line-height: 48px;
            text-align: center;
            font-size: 14px;
            color: #333;
        }

        .teacher-text .teacher-name {
            display: none;
        }

        .teacher-text .teacher-name:first-child {
            display: block;
        }

        @media screen and (max-width:1024px) {
            .ny-l {
                float: none;
                width: 100%;
                margin-top: 0;
                margin-bottom: 10px;
            }
            .ny-l{
  
position: relative;
  
top: 0;
  
margin-bottom: 30px;
}
            .ny-l p{
                height:40px;
                line-height:40px;
                font-size:24px;
            }
            .ny-l p span {
                display: block;
                vertical-align: middle;
            }

            .ny-l>ul {
                display: none;
            }

            .ny-r {
                padding-left: 10px;
                padding-right: 10px;
                float: none;
                width: 100%;
                box-sizing: border-box;
            }

            .teachers {
                margin-top: 0;
            }

            .ny-topic h2 {
                padding-left: 10px;
                padding-right: 10px;
            }
        }

        @media screen and (max-width:760px) {
            .ny-topic span {
                display: block;
                width: 100%;
                margin: 0;
            }

            .teacher-name>ul>li .name-text a {
                width: 32%;
            }
        }

        @media screen and (max-width:450px) {
            .position {
                padding-bottom: 15px;
                text-align: left;
            }
            .position span{
                    font-size:14px;
            }
             .position a{
                     font-size:14px;
             }

            .list>ul>li {
                line-height: 40px;
                padding: 5px 10px;
            }

            .ny-r p {
                line-height: 32px;
                font-size: 14px;
                margin-bottom: 15px;
            }

            .art-main .art-tit h3 {
                font-size: 18px;
                margin-bottom: 15px;
            }

            .ny-l p {
                font-size: 22px;
            }

            .ny-l p span {
                /* top: 10px; */
            }

            .ny-l>ul>li>a {
                padding: 15px 0;
                font-size: 14px;
            }

            .art-main .art-body p {
                font-size: 14px;
                margin-bottom: 15px;
            }

            .tw-pic {
                float: none;
                width: auto;
            }

            .zs-text {
                margin-left: 0;
                padding-left: 10px;
                padding-right: 10px;
            }
        }